@media only screen and (min-width: 1200px) {
	.filter-events-category .box-categories-dates .second-date {
		margin-top: 15px;
	}
	
	.filter-events-category .box-categories-wrapper {
		border-right: 3px solid #56c5cf;
		border-bottom: none;
	}	
}
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  #newsletter-form input[type=text] {
    max-width: 200px;
  }
  .item-box.banner.purple {
    font-size: 14px;
  }
  header .search-form input[type=text] {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    right: 100%;
  }
	.filter-events-category .box-categories-wrapper {
		border-right: 3px solid #56c5cf;
		border-bottom: none;
	}
 	.filter-events-category .box-categories-dates .second-date {
		margin-top: 15px;
	} 
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
	.filter-events-category .box-categories-wrapper {
		border-bottom: 3px solid #56c5cf;
		border-right: none;
	}

 	.filter-events-category .box-categories-dates .second-date {
		margin-top: 0px;
	}
	
  .event-gallery-2 .main-image {
    margin-top: 30px;
    height: auto;
  }
  .item-box.map {
    height: 230px;
    margin-top: 30px;
    margin-bottom: 0;
  }
  
  .right-bzone {
	margin-top: 30px;
	margin-bottom: -30px;
  }
  
  #newsletter-form {
    padding: 20px;
  }
  #newsletter-form .newsletter-content .newsletter-lang-container {
    display: inline-block;
    float: none;
    margin-left: 0;
  }
  #newsletter-form .newsletter-content input#email {
    margin-bottom: 10px;
  }
  #newsletter-form .separator {
    border: 0;
    padding-top: 0;
    height: auto;
  }
  #newsletter-form label {
    float: none;
    display: inline-block;
  }
  #newsletter-form input[type=text] {
    margin-bottom: 15px;
    margin-right: 0;
    margin-left: 0;
    display: block;
    float: none;
    max-width: 100%;
  }
  #newsletter-form input[type=submit] {
    margin-top: 10px;
  }
  .filter-events-category .box-categories .grid {
    width: 33.333%;
  }
  header .search-form-events input[type=text] {
    margin-bottom: 10px;
  }
  #breadcrumbs {
    /*margin-top: 170px;*/
    margin-top: 30px;
  }
	.filter-events-category .box-categories-dates {
		padding: 10px 10px;
	}
	
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	.gallery-item {
		float: none !important;
		width: auto !important;
	}
	
  .filter-events-category .datepicker {
    /*margin-bottom: 10px;*/
  }
  .filter-events-category .datepicker:last-child {
    margin-bottom: 0;
  }
  .main-content form.add-event .wbox .bt {
    padding: 25px 30px 0 30px;
    margin: 0 -30px;
  }
  .filter-events-blank {
    display: none !important;
  }
  .section-title-box {
    padding-right: 30px;
    padding-left: 30px;
  }
  .gbox {
    padding: 20px 30px;
  }
  .file-upload-button {
    font-size: 12px !important;
    padding: 0 !important;
  }
  .pbox {
    background: url('img/icon-email-event.png') #6f3187 no-repeat 30px center;
    padding-left: 95px;
    font-size: 18px;
  }
  form.add-event .wbox .bt {
    margin: 0 -30px;
  }
  footer nav {
    padding-left: 0;
    padding-top: 40px;
    float: none;
    margin-top: 30px;
	clear: both;
	margin-bottom: 45px;
  }
  footer nav ul {
    margin-top: 10px;
  }
  footer nav ul li {
    display: block;
  }
  footer nav ul li:after {
    content: none;
  }
  footer .copyrights {
    text-align: left;
  }
  .filter-events-category.sticky,
  .filter-events-category.unstick
  {
    position: relative;
    top: auto;
    left: auto;
  }
  .filter-events-category .box-categories .grid {
    width: 33%;
  }
  header .logo {
    border: 0;
    position: static;
    margin: 22px 0 0;
    text-align: left;
    padding: 0;
  }
  header .logo img {
    width: auto;
    max-height: 47px;
  }
  header .mbox {
    margin-top: 27px;
  }
  .list-events-top .col-xs-12,
  .list-ads .col-xs-12 {
    width: 50%;
  }
  .main-content .col-xs-12.item-box,
  .masonry-content .col-xs-12.item-box {
    width: 50%;
  }
  .item-box.banner {
    max-width: 260px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  #breadcrumbs {
    /*margin-top: 185px;*/ 
    margin-top: 30px;
  }
	.filter-events-category .box-categories-dates {
		padding: 10px 10px;
	}
	a.toggle-sticky,
	a.toggle-sticky:link,
	a.toggle-sticky:visited
	{
		display: none;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	a.toggle-sticky {
		display: none;
	}
  .wbox {
    padding: 30px;
  }
  .wbox.with-socials {
    padding-top: 60px;
  }
  .list-events-top .item-box .title {
    min-height: 0;
  }
  .filter-events-category .box-categories .grid {
    width: 100%;
  }
  .main-content .col-xs-12,
  .masonry-content .col-xs-12,
  .list-events-top .col-xs-12,
  .list-ads .col-xs-12 {
    width: 100% !important;
  }
	.filter-events-category .box-categories-dates {
		padding: 10px 10px;
	}   
  
}
/* Custom, iPhone Retina */
/* Mobile Menu Fix */
@media only screen and (min-width: 768px) {
  header .nav-mobile {
    display: none !important;
  }
}

@media only screen and (min-width: 481px) {
	body.ru .filter-events-category .box-categories-wrapper {
		/*width:460px;*/
		column-count:3;
		column-gap:20px;
		-moz-column-count:3;
		-moz-column-gap:20px;
		-webkit-column-count:3;
		-webkit-column-gap:20px;
	}

	body.ru .filter-events-category .box-categories .grid {
		float: none;
		width: auto;
	}
}